Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 06:15:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi there,

I received my order yesterday but it was incomplete. As per my order
invoice, there were 2 quantities of Dr. Teals deodorant but I only received
one.
I even called the Lifestyle customer care yesterday to inform them and the
CC agent insured me that they have raised the complaint to the warehouse.
However I did not get any confirmation email for my complaint.
Kindly look into this matter and send me the pending order along with the
receipt of this email.

Thank you.
Sarah Ansari
0563612050

On Sun, 11 Oct 2020, 08:07 Lifestyle Shops, <[email-masked]>
wrote:

> Order number 9607373273 has been shipped.
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Sarah Ansari, your order number is 9607373273
> <https://www.lifestyleshops.com/ae/en/my-account/order/9607373273?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP1011000875.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1011000875&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Sarah Ansari*
> Apt- 805, Building-FAB 913, Al Mamzar
> Mamzar
> Tasheel and Amer in the same building
> Dubai, United Arab Emirates
> Mobile: +971 563612050
>
> Payment Method:
> *Sarah Ansari*
> xxxx xxxx xxxx 9758
>
> *Order Details* Consignment Number: 88888001168620201011
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.lifestyleshops.com/ae/en/p/162606125?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Dr Teal's Aluminium Free Eucalyptus Deodorant - 75 gms *
> 2
>
> <https://www.lifestyleshops.com/ae/en/p/162664898?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Bioderma Photoderm MAX SPF 100 Tinted Sunscreen Cream - 40 ml *
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/161826324?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Beautysta Beauty Blender with Stand *
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/162317742?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Petite Maison Face Cleanup 5-in-1 Face Scrub - 80 ml *
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/160173592?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Harmony Candle in Tin - 5 cms *
> Color: Red
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/160034346?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Maybelline New York Super Stay 24 Hour Full Coverage Foundation *
> Color: 21 Nude
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/161211588?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Maybelline New York Kajal Argan Oil Black Eyeliner *
> Color: Black
> 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1581007